html, body, div, span, object, iframe, img, strong, b, u, i,table,tbody, tfoot, thead,td,th,tr
form, label, legend{margin:0; padding:0 0 0px 0; border:0; background:transparent;}
input:focus, select:focus, textarea:focus {outline:none}
table,td,th,tr {border-collapse:collapse; border-spacing:0;}
input[type="button"]{cursor: pointer}
html{font-size:100.01%;}
:focus {outline:0;}
.clear{clear:both; font-size:0;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
html>body .clearfix {display:block;}
.clearfix {display:inline-block;}
/*\*/
* html .clearfix {height: 1%;}
/**/
table, tr, td {
    border-collapse: collapse;
    border-spacing: 0;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
:focus {
    outline: 0;
}
html, body {width: 100%;height: 100%;}

body.logOn_bg{
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0;
}
form{
    height: 100%;
}

.accountInfo{
    min-height: 100%;
    width: 300px;    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 80px;
    background: rgba(255,255,255,0.9);
}

.transp{
    height: 230px;
    text-align: center;
    padding: 145px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*background: rgba(255,255,255,0.8);*/
}

.transp img{
    /*background: rgba(255,255,255,0.8);*/
    padding: 14px;
    width: 240px;
}

.form-fields{
    padding: 30px 30px 15px;
    font-family:  'proxima-nova',sans-serif;
    /*background: rgba(255,255,255,0.9);*/
}

p.inpt.email{
    margin-top: 0;
    position : relative;
}
p.inpt.passwword{
    position : relative;
}
.submitButton.blue{
    background-color: #68acce;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.submitButton.blue.twitter-btn-wrap{
    border: 1px solid rgba(0, 0, 0, 0.3);
    background : transparent;
}

.submitButton.blue input:hover {
    background: rgba(0, 0, 0, 0.1);
}

.forgot{
    color: #606060;
    text-decoration: none;
    font-size : 14px;
}

.forgot:hover{
    color: #8c9297;
}

.submitButton.blue input{
    width:100%;
    /*background-color:#68acce;*/
    background:transparent;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    margin:0;
    padding: 12px 0;
    border:none;
    color:#fff;
    cursor:pointer;
    font-size: 16px;
}

.submitButton.blue:hover{
    background-color: #5d98ba;
}


.submitButton{
    text-align: center;
}

.submitButton.blue a.twitter-btn{
    display: block;
    text-decoration: none;
    padding: 12px 0;
    color: #606060;
}
.submitButton.blue.twitter-btn-wrap:hover{
    background-color: #5d98ba;
    border : none;

}
.submitButton.blue.twitter-btn-wrap:hover .twitter-btn{
    color : #fff;
}
p.inpt input{
    width:100%;
    background-color:transparent;
    margin:0;
    height: 44px;
    border:none;
    color:#000;
    cursor:pointer;
    padding: 0 10px 0 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #c6ccd1
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
p.inpt .input-icon{
    display : block;
    position : absolute;
    left : 20px;
}
p.inpt.email input,
p.inpt.passwword input{
    background : #ffffff;
    font-size : 14px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}
p.inpt.email .input-icon{
    width : 20px;
    height : 14px;
    background: url(images/message-icon-sprite.png) no-repeat;
    background-position : 0 0;
    bottom : 15px;
}
p.inpt.passwword .input-icon{
    width : 14px;
    height : 18px;
    background: url(images/locked-icon-sprite.png)no-repeat;
    background-position : 0 0;
    bottom : 13px;
}

p.inpt.email input:-webkit-autofill + .input-icon,
p.inpt.email input.success-validate + .input-icon{
    background-position : 0 -38px;
    /*-webkit-box-shadow: 0 0 0px 1000px white inset;*/
}
p.inpt.passwword input:-webkit-autofill + .input-icon,
p.inpt.passwword input.success-validate + .input-icon{
    background-position : 0 -46px;
}
p.inpt.email input.ErrorControl,
p.inpt.passwword input.ErrorControl{
    background-color: #f8d6d6 !important;
    border-color: #f8d0d0 !important;
}
p.inpt.email input.ErrorControl + .input-icon{
    background-position : 0 -19px;
}
p.inpt.passwword input.ErrorControl + .input-icon{
    background-position : 0 -23px;
}
p.inpt.email input.success-validate,
p.inpt.passwword input.success-validate{
    background-color: #FDFBBF !important;
    border-color: #FDFBBF !important;
}
p.inpt span{
    display: block;
    /*background: rgba(0,0,0,0.3);*/
    background: rgba(0,0,0,0.7);
    position: relative;
    border-radius: 3px;
    padding: 9px 10px 11px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    color: #fff;
    line-height: 1.31;
    margin: 10px 0;
    font-size : 15px;
}

p.inpt span:before {
    /*border-top: 7px solid rgba(0,0,0,0.3);*/
    border-top: 7px solid rgba(0,0,0,0.7);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    display: inline-block;
    left: 14px;
    position: absolute;
    bottom: -7px;
}

.ErrorControl
{
    border: solid 1px #ff0000 !important;
    box-shadow: 0 0 1px 0px #ff0000;
}

p.separator{
    overflow: hidden;
    position: relative;
    margin: 0;
    text-align: center;
    white-space: nowrap;
    color: #606060;
}

p.separator:before,
p.separator:after {
    content: '';
    display: inline-block;
    position: relative;
    top: -1px;
    width: 50%;
    height: 1px;
    vertical-align: middle;
    background:#606060;
}
p.separator:before {
    left: -10px;
    margin-left: -50%;
}
p.separator:after {
    left: 10px;
    margin-right: -50%;
}